/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
  	background-image: url("/img/background/background-image.jpg?0335f8c299391c22b2abed33f5d10b6ac215d2f8");
  background-repeat: no-repeat;
  background-color: #000;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

header {   }
header h1 { font-size: 3em; }
header h1 a, header h1 a:visited, header h1 a:active { text-decoration: none; color: #444; }
header hgroup { margin-bottom: 2em; }

article { padding: 2em; }
article h1 { font-size: 1.5em; }
article p { margin-bottom: 1em; }

header nav ul { margin: 0; }
header nav li { list-style: none; display: inline-block; padding: 0.5em; border: 1px solid #eee; margin: 0 0 -1px -1px ; }















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

#wrapper_home {
  
  position: relative;
  width: 935px;
  margin: 0px auto;
  padding: 0px 20px;
}

#wrapper {
  
  position: relative;
  width: 935px;
  margin: 0px auto;
  padding: 0px 20px;
  background-image: url("/img/background/subpage-bg-black-transparency.png?28506e33efc10a8639c363d1ae100fe6708705df");
}

#logo {
  
	width: 270px;
	height: 72px;
	float: left;
}

#logo_text_right {
  
  position: relative;
  float: left;
  font-size: 21px;
  font-style: italic;
  color: #fff;
  font-weight: normal;
  padding: 42px 0 21px 273px;
}

#nav {
  
  position: relative;
  width: 1020px;
  height: 50px;

}

#nav ul {
  	
  padding: 0px;
  list-style: none;
  height: 16px;
  margin: 0px;
  font-size: 13px;

}

#nav li {

	display: inline-block;
  padding:	0px 8px;
	border-right: 1px solid #fff;
  height: 15px;
}

#nav  a {
  	
  color: #fff;
  text-decoration: none;

}

#nav  a:hover {
  	
  color: #00ECF0;
}

#clear {
  
 clear: both;
}

#left_column {
  
  width: 685px;
  position: relative;
  float: left;
  min-height: 500px;
  padding: 0px 10px;
  margin: 0px 15px 0px 0px;
}

#left_column h1 {
  
  font-size: 24px;
  margin: 0.67em 0;
  color: white;
  margin-bottom: 0px;
  font-weight: normal;
}

#left_column h2 {

  font-size: 18px;
  margin-top: 0px;
  color: #fff;
  margin-bottom: 0px;
  font-weight: normal;
}

#left_column p {

  color: #fff;
  font-size: 14px;
  margin: 0px;
}


#right_column {
  
  position: relative;
  width: 215px;
  float: left;
  min-height: 500px;
}

#right_column h1 {
  
  font-size: 19px;
  color: #00ECF0;
  margin-top: 0px;
}

#right_list {
  position: relative;
  background-image:url("/img/side-panel/list-your-event-bg.png?73c6b08a08272b0734fb77858a232a166f2286c5") ;
  min-height: 89px;
	width: 217px;  
  margin:10px 0px;
}

#advertise_right {
  position: relative;
  background-image:url("/img/sub-pages/side-adevrtising-box.png?bbbfe0a5161dead6de3006d0ac300df7f9bdc473") ;
  min-height: 89px;
	width: 217px;  
  margin:10px 0px;
}

#right_sign_up {
  position: relative;
  background-image:url("/img/side-panel/sign-up-bg.png?ee3f8696d73f7e7a754746fe5a9d85f58474d621");
  min-height: 64px;
	width: 217px;  
  margin:10px 0px;
}

#fest_weekends {
  position: relative;
  background-image:url("/img/side-panel/wekkedn-bg.png?13af56f6097e3ed81c00c96aec3227aedda1cf5e");
  min-height: 80px;
	width: 215px;  
  margin:10px 0px;
}

#no_back {
  position: relative;
  min-height: 60px;
	width: 215px;  
  margin:10px 0px;
}

#right_column a {
  
  color: #fff;
  text-decoration: none;
  
}

#right_column a:hover {
  
  color: #00ECF0;
  text-decoration: none;
  
}


#home_bottom_tabs {
  
  float: left;
  width: 220px;
  position: relative;
  margin-top: 20px; 
}

#home_bottom_tabs hr{
  
  display: block;
  height: 1px;
  border: 0;
  border-top: 5px solid grey;
  margin-top: 5px;
  padding: 0;
  width: 190px;
  margin: 0px 0px 0px 17px;
}

#footer {
  background-color: #fff;
  min-height: 242px;
  margin-top: 50px;
}

#footer_wrap {
  
   position: relative;
  width: 935px;
  margin: 0px auto;
  padding: 0px 20px;

}
#footer_wrap p {
	
    float: right;
    margin-top: 40px;
    text-align: right;
    text-transform: capitalize;
    font-size: 14px;
  
  }

#footer_wrap  a {
  
  color: grey;
  text-decoration: none;
}


#footer_wrap  a:hover {
  
  color: orange;
  text-decoration: none;
}



#things {
  
  position: relative;
  width: 214px;
  height: 61px;
  float: left;
  margin-right: 5px;
}


#things a {
  
  display: block;
  background:url("/img/side-panel/z_flattened/things-to-do.jpg?a93ca25410365eb8a179c67545a67e9454fcf728") no-repeat;
  height: 61px;
  width: 214px;
            
}

#things a:hover{
       background-position: 0 -61px;
}

#cafes {
  
  position: relative;
  width: 214px;
  height: 61px;
  float: left;
  margin-right: 5px;
  margin-top: 15px;
	margin-bottom: 15px;
}


#cafes a {
  
  display: block;
  background:url("/img/side-panel/helpful_links/cafes-rollover.png?ec054026fcfdf57816b311208d9cc068a524e408") no-repeat;
  height: 61px;
  width: 214px;
            
}

#cafes a:hover{
       background-position: 0 -61px;
}

#acc {
  
  position: relative;
  width: 214px;
  height: 61px;
  float: left;
  margin-right: 5px;
}


#acc a {
  
  display: block;
  background:url("/img/side-panel/z_flattened/accommodation.jpg?c746631064740d9a403e9fd89752dea89f143adf") no-repeat;
  height: 61px;
  width: 214px;
            
}

#acc a:hover{
       background-position: 0 -61px;
}


.morph {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}


/*BLUR*/
.blur img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.blur img:hover {
  -webkit-filter: blur(5px);
}

/*B&W*/
.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.bw:hover {
  -webkit-filter: grayscale(100%);
}

#home_bottom_tabs ul, li {
  
  display: block;
  padding-left: 10px;
}



#home_bottom_tabs a {
  
  color: #fff;
  text-decoration: none;
}

#home_bottom_tabs a:hover {
  
  color: #00ECF0;
  text-decoration: none;
}

#home_main_content {
  
  background-image: url("/img/black_tran.png?123bf6a640e93be3ccce47d14dcde6b4f4249d4e");
  width: 650px;
  position: relative;
  padding: 15px;
  margin-top: 18px;
}


#main_block {
  
  position: relative;
  width: 320px;
  float: left;
}

.clear {clear: both;}


a.social {}
a.social img {    
    max-width: 104px;
    padding: 5px 0px;
    max-height: 34px;}